EMAILRELAY-POKE(1)

NAME
emailrelay-poke - forces an E-MailRelay server to deliver spooled mail

SYNOPSIS
emailrelay-poke [ admin-port [ admin-command ] ]

DESCRIPTION
emailrelay-poke is a lightweight utility which connects to the emailrelay administration interface and executes the flush command.

SEE ALSO
emailrelay(1), emailrelay-submit(1), emailrelay-passwd(1)

AUTHOR
Graeme Walker, mailto:graeme_walker@users.sourceforge.net